Home > ADCS, templates > Error 0x80094800 "The requested certificate template is not supported by this CA"

Error 0x80094800 "The requested certificate template is not supported by this CA"

April 23rd, 2009

One very common reason to this issue is that the CA is not able to read the content of the template; this is often because the authenticated users group has been removed from the ACL list of the template. To solve this without reusing the authenticated users group you can give the computer account of your CA read permissions to the specific template.

If the above is not true, make sure the templates is listen in the templates to issue for your CA and that the template is available throughout your Active Directory.

/Hasain


Categories: ADCS, templates Tags:
Comments are closed.